
Redmine - Defect #3238

Typo in JS file

2009-04-24 19:54 - Nelson LaQuet

Status: Closed Start date: 2009-04-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

There is a typo at source:/trunk/public/javascripts/context_menu.js on line 11

Slightly amusing; but you might want to fix that :)

Associated revisions

Revision 2689 - 2009-04-25 10:53 - Jean-Philippe Lang

Fixes a javascript comment (#3238).

History

#1 - 2009-04-25 10:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Comment fixed in r2689.
